@CHARSET "UTF-8";
@font-face {
				font-family: 'FruityDrinkCarbonated';
				src: url('./font/fruidc.eot');
				src: url('./font/fruidc.eot?#iefix') format('embedded-opentype'),
						 url('./font/fruidc.woff') format('woff'),
						 url('./font/fruidc.ttf') format('truetype'),
						 url('./font/fruidc.svg#FruityDrinkCarbonated') format('svg');
				font-weight: normal;
				font-style: normal;
}

body {font-family: Calibri; color:#000; overflow-x: hidden;}
h2{font-family:'FruityDrinkCarbonated'; font-size:35px; color:white; font-style:italic; line-height:80px; text-align:center; font-weight:bold; text-shadow: 5px 2px 5px #080605;}
h3{font-family:Calibri; font-size:35px; color:white; font-style:italic; line-height:50px; text-align:left; font-weight:bold; }
.clear{ clear:both}

#topo{width:100%; height:177px; margin:0 auto; background:url(../img/bg_topo.jpg) repeat-x center top;}

.topo{ width:980px; height:177px; margin:0 auto;}
.topo .logo{ float:left;}
.topo .redes_email{width:128px; height:50px; background:url(../img/bg_redes.png) no-repeat center top; float:right; margin:40px 40px; 0 0; position:relative}
.topo .redes_email li.face{width:34px; height:34px; display:block; position:absolute; top:5px; left:20px;}
.topo .redes_email li.face a{width:34px; height:34px; display:block; position:absolute; background:url(../img/face.png) no-repeat center top;}
.topo .redes_email li.face a:hover{ background:url(../img/face.png) no-repeat center bottom; }

.topo .redes_email li.webmail{width:34px; height:34px; display:block; position:absolute; top:5px; left:75px;}
.topo .redes_email li.webmail a{width:34px; height:34px; display:block; position:absolute; background:url(../img/webmail.png) no-repeat center top;}
.topo .redes_email li.webmail a:hover{ background:url(../img/webmail.png) no-repeat center bottom; }

#menu{ width:740px; height:65px; position:absolute; top:110px; left:50%; margin-left:-300px}
#menu li{ width:185px; height:65px; float:left}
#menu li a{ width:185px; height:65px; float:left; font-family:'FruityDrinkCarbonated'; font-size:35px; color:white; font-style:italic; line-height:50px; text-align:center; font-weight:bold;}

#borda_topo{width:100%; height:21px; margin:0 auto; background:url(../img/border_topo.jpg) repeat-x center top;}

#slider{ width:100%; height:290px; background:url(../img/bg_slider.jpg) repeat-x center top; position:relative; z-index:1}
#borda_slider{width:100%; height:12px; margin:0 auto; background:url(../img/border_slider.jpg) repeat-x center top; box-shadow:0px 5px 8px #000; -webkit-box-shadow:0px 5px 8px #000; -moz-box-shadow:0px 5px 8px #000; behavior:url(pie/PIE.php);}


.js-disabled img { width:100px; height:100px; display:block; float:left; margin:30px 0 0; }

#outerContainer {  width:100%; height:315px; margin:0 auto; top:55px;  position:relative; }
#imageScroller {  width:100%; height:315px; position:relative; }
#viewer {  width:100%; height:315px; overflow:hidden; margin:0 auto; position:relative;}
#imageScroller a:active, #imageScroller a:visited { color:#9F9; }
#imageScroller a img { border:0; padding:0 20px; }
#controls { width:834px; height:47px; position:absolute; top:4px; left:4px; z-index:10;	}
#controls a { width:37px; height:35px; position:absolute; top:3px; }
#controls a:active, #controls a:visited { color:#0d0d0d; }
#title { color:#000; font-family:arial; font-size:20px; font-weight:bold; text-align:center; left:50%; position:absolute; width:100%;  top:-40px;}
#rtl { background:url(images/rtl.png) no-repeat; left:100px; display:none; }
#rtl:hover { background:url(images/rtl_over.png) no-repeat; left:99px; display:none;}
#ltr { background:url(images/ltr.png) no-repeat; right:100px; display:none;}
#ltr:hover { background:url(images/ltr_over.png) no-repeat; display:none;}



#meio{ width:100%; min-height:520px; background:url(../img/bg_meio.jpg) no-repeat center top #58554c;  padding-bottom:20px;}
#cont{width:980px; float:left;  margin:100px 0 0 -490px; position:relative; left:50%;}
#cont p{font-size:24px; text-align:justify; color:white; margin-left:21px;}
#box{background:url(../img/box.jpg) no-repeat; width:300px; height:371px; margin:0 0 0 26px; float:left; text-align:center}
#box p{font-size:24px; width:257px; color:black; text-align:center; margin-left:21px;}
.box_img1{margin:20px 0 0 5px;}

#rodape{width:100%; height:177px; margin:0 auto; background:url(../img/bg_topo.jpg) repeat-x center top;}
#borda_rodape{width:100%; height:21px; margin:0 auto; background:url(../img/border_topo.jpg) repeat-x center top;}
.rodape{ width:980px; height:177px; margin:0 auto;}
.rodape p{ font-family:Calibri; font-size:25px; color:white; font-style:italic;  text-align:left; font-weight:bold;}

#redes_add{position:relative; top:-100px; left:500px}

#contato2{ padding: 15px 5px; width:300px; float:left}
#txtnome2,#txtemail2,#txtass2, #txtend, #txtcid, #txtfone { width:300px; height:25px;color:#00000; font-size:12px;padding:0px 5px;}
#txtmensagem2{ width:300px; height:170px; padding:5px;color:#000000; font-size:12px;}
#contato2 label, input { font-family:Tahoma; font-size:14px; color:#FFF; font-weight:bold; display: block; float: left; margin-bottom:5px;}
#contato2 input,textarea{ background:#d0d0d0;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;  -o-border-radius: 5px; behavior: url(./js/PIE.htc); border:none; outline:0!important}
#contato2 label { text-align: left; width: 80px; padding-right: 10px; padding-bottom: 10px; }
#contato2 br { clear: left; } 
#contato2 #ok{ float:right; padding:5px 10px; color:#333}